Subject: Re: iputils git tree

From: Mike Frysinger <[email-masked]>
Date: Wed, 1 Aug 2012 11:21:34 -0400

On Wednesday 01 August 2012 00:18:33 YOSHIFUJI Hideaki wrote:
> In fact my first motivation was to integrate Debian, Fedora and
> other distro updates in to single source.  I sometimes look
> into their sources and integrate some of their changes.

i think we should get bugging the maintainers to push to you rather than 
forcing you to go out and locate patches.  especially when the patches are 
often times underdocumented.
-mike